/* No comment provided by engineer. */
"Done" = "Gereed";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "Ik heb de voorwaarden gelezen en ga akkoord met de voorwaarden van de licentie overeenkomst";

/* No comment provided by engineer. */
"License Agreement" = "Licentie Overeenkomst";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "We vinden het vervelend om je te onderbreken, maar als je even de tijd hebt om de licentie voorwaarden door te nemen appreciëren we dit enorm!";

